<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>557657</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>379602</com:RegistrationNumber>
  <com:ApplicationDate>2019-08-07</com:ApplicationDate>
  <com:RegistrationDate>2020-06-03</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-08-07</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">NOMADE</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>3</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>4</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>11</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>14</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>18</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>20</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>21</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>3</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">přípravky pro čištění, leštění, odmašťování a broušení, přípravky na čištění a leštění kůže, přípravky pro bělení kůže, přípravky na čištění a leštění obuvi, lešticí vosk, vosk na kůži, konzervační přípravky na kůži (leštidla), krémy na kůži, mléka na kůži, impregnační přípravky na kůži, ošetřující přípravky na kůži, ochranné krémy na kůži, přípravky pro odbarvení kůže, přípravky proti skvrnám na čisticí účely</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>4</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">osvětlovací látky, svíčky, knoty, palivové dříví, plyn na svícení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vědecká zařízení a nástroje, lodní navigační přístroje a nástroje, geodetické přístroje a nástroje, fotografická zařízení a přístroje, filmové kamery, přístroje a nástroje na vážení, měřicí přístroje a zařízení, signalizační přístroje a zařízení, kontrolní (řídicí) zařízení a nástroje, zařízení a nástroje na výuku, přístroje pro záznam zvuku, zařízení pro přenos zvuku, přístroje pro reprodukci zvuku, přístroje na záznam obrazu, přístroje na přenos obrazu, přístroje na reprodukci obrazu, digitální nahrávací média, mechanismy pro zařízení uváděná do chodu vhozením mincí, registrační pokladny, kalkulačky, zařízení ke zpracování dat, počítače, tablety (počítače), chytré telefony (smartphony), čtečky elektronických knih, software pro počítačové hry, počítačový software (nahraný), periferní zařízení počítačů, detektory, elektrické vodiče, elektrická relé, potápěčské obleky, potápěčské rukavice, potápěčské masky, ochranné obleky k ochraně před úrazem, radiací a ohněm, osobní ochranné prostředky k prevenci nehod, hasicí přístroje, 3D brýle, náhlavní soupravy pro virtuální realitu, čipové karty (karty s integrovaným obvodem), tašky na přenosné počítače (laptopy), chytré hodinky, elektrické baterie, baterie do elektronických cigaret, nabíjecí stanice pro elektrická vozidla, diagnostické přístroje nelékařské</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>11</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">svítidla, elektrické noční osvětlení, nástěnná světla, svítidla k venkovnímu použití, baterky (elektrické svítilny), osvětlovací zařízení, přenosné elektrické ventilátory, elektrické ventilátory pro osobní potřebu, reflektorové žárovky, solární lampy, světelné kužely, světlomety</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>14</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">šperky a šperkařské výrobky (včetně bižutérie), drahokamy a polodrahokamy, perly, šperkovnice (kazety na šperky), prsteny, náušnice, manžetové knoflíčky, ozdobné kroužky a náramky, přívěsky (šperky), brože, řetízky, náhrdelníky, přívěsky na krk, klíčenky (dělené kroužky s ozdobou nebo jako přívěsek), jehlice do kravat, medailony, medaile, šperky na tašky, trofeje z drahých kovů, přístroje na měření času a chronometrické přístroje, hodinky, náramkové hodinky, řemínky k náramkovým hodinkám, budíky, chronometry, hodiny nástěnné, pouzdra nebo prezentační pouzdra pro přístroje na měření času, hodiny (přístroje na měření času)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>18</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kůže a imitace kůže, kufry a tašky, cestovní tašky, sportovní tašky, kabelky, batohy, plážové tašky, školní tašky, školní aktovky, nákupní tašky, cestovní kufry (velké lodní), cestovní tašky na oděvy a obuv, diplomatické kufříky a pouzdra na dokumenty, aktovky na dokumenty, aktovky (kožené zboží), dámské peněženky, náprsní tašky, náprsní tašky s kapsami na karty, peněženky na mince nikoliv z drahých kovů, klíčenky z kůže, krabice z kůže nebo imitace kůže, cestovní soupravy (kožené výrobky), krabice na toaletní potřeby známé jako toaletní kufříky (bez náplně), kožené kapsičky, kabelky do ruky bez ucha (večerní kabelky), slunečníky, deštníky, oblečky pro domácí zvířata, přepravky na zvířata (tašky)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>20</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kancelářský nábytek, kancelářské potřeby (nábytek), stolní police (nábytek), židle jako kancelářský nábytek, nábytek pro domácnost, kancelář a zahradu, nábytek na sezení, kancelářská křesla, projektantské židle, banketové židle, polštáře a opěradla pro sedící pozici, židle, palubní lehátka, polohovací křesla, stoličky, jídelní židle, konferenční křesla, otočné židle, houpací židle, nafukovací křesla, rozkládací křesla, křesla na centrální noze, polohovací křesla (nábytek), židle s natáčecími kolečky, židle na kluzných rámech, sedací pytle, nízké židle bez opěrky ke krbu, jídelní stoly, stoly, kancelářské stoly, stoly pracovní, skládací stoly, kovové stoly, stoly s podstavci (na kozách), stoly (nábytek), konferenční stolky, stolky, konferenční stoly, sklápěcí stoly, kuchyňské stoly, rýsovací stoly, stoly pod počítač, zahradní stoly, piknikové stoly, přebalovací pulty připevněné ke zdi, dětské židličky, dětské sedačky, kovová sedadla, lavice (nábytek), vysoké sedačky, stoličky, kovové lavice, sekretáře (psací stoly se stahovacím krytem), přenosné stoly, přenosné stolky, mobilní psací stoly, modulární psací stoly (nábytek), psací stoly s nastavitelnou výškou, pracovní stoly pro práci vestoje, křesla, sofa, postele s úložným prostorem, pohovky připevněné ke stěně, rozkládací gauče, dvojkřesla, dětské postele, skládací postele, nastavitelná lůžka, taburety, přenosná lůžka, postele ze dřeva, nábytek přestavitelný na postele, lůžka s pružinovými matracemi, dětské látkové postele ve formě vaků, postele a lůžka, lůžkoviny, matrace, polštáře a podušky, dětský nábytek, police jako dětský nábytek, kryté houpačky, zástěny (nábytek), venkovní nábytek, zahradní nábytek, plastový zahradní nábytek, zahradní nábytek vyrobený z kovu, zahradní nábytek vyrobený z hliníku, zahradní nábytek vyrobený ze dřeva, nábytek do obývacích pokojů, skříně do ložnic, nábytek do ložnice, vestavěný nábytek do ložnice, lůžkoviny s výjimkou ložního prádla, noční stolky, kuchyňská stěna (nábytek), skladovací bedny vyrobené ze dřeva, skladovací bedny vyrobené z plastu, stojany na knihy, knihovny, barové židle, plážová lehátka, plážová lehátka s větrnou clonou, rámy na zrcadla, ozdobná zrcadla</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>21</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">umělecká díla z porcelánu, keramiky, kameniny nebo skla, jídelní soupravy (nádobí), sklenice (nádoby), polévkové mísy, čajové servisy (stolní nádobí), kávové servisy (stolní nádobí), jídelní hůlky, sady hrnců, štětky na holení, stojánky na štětky na holení, kartáče na obuv, prostředky k vykuřování vonnými látkami, dekantéry, vázy, svícny, lžíce na boty, podložky pod hrnce (stolování), napínáky na obuv, napínáky na vyšší obuv, zhášeče svíček, kuchyňské mlýnky neelektrické, toaletní taštičky, vybavené piknikové koše (včetně nádobí), otvíráky na lahve elektrické i neelektrické, vývrtky elektrické i neelektrické, kuchyňská prkénka na krájení, pudřenky, slánky, nádobí, kuchyňské náčiní a nádoby, lahvičky na parfémy, skleněné nádoby pro lékárny, kuchyňské samovary (nikoliv z drahých kovů), vázy na květiny z drahých kovů, kamenné vázy k umístění na podlahu, vázy k umístění na podlahu, vázy na květiny, skleněné vázy k umístění na podlahu, kameninové nádoby, hliněné vázy k umístění na podlahu, hliněné hrnce, skleněné vázy, obřadní květinové vázy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">oděvy, obuv, pokrývky hlavy, košile, kožené oděvy, pásky (oděvy), kožešinové oděvy, rukavice (oděvy), šátky a šály, kravaty, punčochové zboží, ponožky, papuče, plážová obuv, lyžařské boty, sportovní obuv, spodní prádlo</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">sportovní aktivity, jmenovitě pořádání a organizace sportovních událostí, závodů, soutěží a demonstrací, rozhlasová, filmová a televizní výroba, zábava a informační služby vztahující se k plachtění, plachetním soutěžím a vodním vozidlům, vydávání knih, vydávání textů s výjimkou reklamních, vydávání elektronických knih on-line, časoměrné služby pro sportovní události, vydávání informací týkajících se plachtění, poskytování prostor, okruhů a dalších zařízení pro sportovní události, závody, soutěže a demonstrace, pořádání výstav ke kulturním nebo vzdělávacím účelům, obrazové zpravodajství</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>FR</com:PriorityCountryCode>
      <com:ApplicationNumber>
        <com:ApplicationNumberText>4523110</com:ApplicationNumberText>
      </com:ApplicationNumber>
      <com:PriorityApplicationFilingDate>2019-02-07</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Louis Vuitton Malletier</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>75001 Paris</com:CityName>
              <com:CountryCode>FR</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>ZIVKO MIJATOVIC &amp; PARTNERS s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 6, Bubeneč</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
